Subject: LRO: Re:rock sliders

From: [email-masked]
Date: Thu, 24 May 2001 13:18:57 +1000

please note, before getting too excited, the rock sliders I'm about to talk
about were for light protection only - not for regularly sliding the landy over
massive rocks - more for scraping against a pank, log or tree when doing tight
bush work

Well anyway, I made some for a 109 by removing the lower sill (crushed anyway)
and replacing it with a piece of 2 inch aluminium scafold pipe (about one
quarter inch wall thickness), it has to be notched around the bottom of the
firewall pillar but worked fine.  I cut off the crumpled piece behind the back
wheel and cut a piece of the same pipe to length and then put a cut down the
length of the pipe with a jig saw.  The bottom of the cut panel was then
'pursuaded' into the cut and the pipe braced to the rear cross member at the
rear and the chasis (frame) at the front.

These lichweight 'rock sliders' took quite a bit of bumping without detrimental
effects other than needing a little more black paint - but I would never have
tried puttin a high-lift under them and jacking up the vehicle for instance.

Richard C